@charset "UTF-8";
.form-heading .form-step {
  display: flex;
  column-gap: 150px;
  width: fit-content;
  max-width: 397px;
  margin: 0 auto;
  padding: 0;
  counter-reset: head_counter;
}

.form-heading .form-step li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  font-size: 0.875em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.01em;
  text-align: center;
}

.form-heading .form-step li span {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 42px;
  height: 42px;
  border-radius: 50%;
  font-size: 1.42857em;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.03em;
  counter-increment: head_counter;
  content: counter(head_counter);
  font-family: "Plus Jakarta Sans", sans-serif;
}

.form-heading .form-step li.is-active span {
  position: relative;
  color: #fff;
}

.form-heading .form-step li + li span::after {
  position: absolute;
  left: -151px;
  top: 50%;
  width: 151px;
  height: 1px;
  content: "";
}

.form-heading .form-heading-text {
  margin: 72px auto 0;
}

.form-heading .form-heading-text p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: center;
}

.form-heading .form-heading-text p + p {
  margin: 24px 0 0;
}

.form-heading .common-btn {
  margin: 72px auto 0;
}

.form-heading .common-btn a {
  padding: 19px 54px 21px 30px;
}

@media screen and (max-width: 768px) {
  .form-heading .form-step {
    column-gap: 56px;
  }

  .form-heading .form-step li {
    font-size: 0.8125em;
  }

  .form-heading .form-step li span {
    width: 32px;
    height: 32px;
    font-size: 1.23076em;
  }

  .form-heading .form-step li.is-active span {
    position: relative;
    color: #fff;
  }

  .form-heading .form-step li + li span::after {
    left: -57px;
    width: 57px;
  }

  .form-heading .form-heading-text {
    margin: 32px auto 0;
  }

  .form-heading .form-heading-text p {
    font-size: 0.9375em;
    text-align: left;
  }

  .form-heading .form-heading-text p + p {
    margin: 16px 0 0;
  }

  .form-heading .common-btn {
    margin: 32px auto 0;
  }

  .form-heading .common-btn a {
    padding: 17px 54px 18px 30px;
  }
}

/* フォーム */
form {
  margin: 72px auto 0;
  max-width: 640px;
}

form dl {
  padding: 48px 0;
  border-bottom: 1px solid #e7e7e7;
}

form dl:first-child {
  border-top: 1px solid #e7e7e7;
}

form dl > div + div {
  margin: 40px 0 0;
}

form dl dt {
  display: flex;
  flex-direction: column;
}

form dl dt .form-heading {
  display: flex;
  align-items: center;
  column-gap: 8px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

form dl dt .form-heading span {
  padding: 2px 7px;
  border-radius: 100px;
  font-size: 0.75em;
  font-weight: 500;
  line-height: 1;
  letter-spacing: -0.01em;
}

form dl dt .form-heading .required {
  border: 1px solid #ec0023;
  color: #ec0023;
}

form dl dd {
  margin: 10px 0 0;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

form dl dd ul {
  display: flex;
  flex-direction: column;
  row-gap: 6px;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 768px) {
  form {
    margin: 32px auto 0;
  }

  form dl {
    padding: 32px 0;
  }

  form dl:first-child {
  }

  form dl > div + div {
    margin: 28px 0 0;
  }

  form dl dt .form-heading {
    font-size: 0.9375em;
  }

  form dl dt .form-heading span {
    padding: 2px 7px 3px;
    font-size: 0.733333em;
  }

  form dl dd {
    font-size: 0.9375em;
  }
}

/* テキストボックス */
.form-input input {
  position: relative;
  width: 100%;
  height: 56px;
  margin: 0;
  padding: 3px 15px;
  border: 1px solid #e7e7e7;
  border-radius: 6px;
  outline: none;
  color: var(--main-color-black);
  background-color: rgb(245, 245, 245, 0.7);
}

.form-input input.alert {
  border: 1px solid #ec0023;
  background-color: rgb(255, 242, 242, 0.7);
}

.form-input input:focus {
}

@media screen and (max-width: 768px) {
  .form-input input {
  }
}

/* テキストエリア */
.form-textarea textarea {
  position: relative;
  width: 100%;
  height: 160px;
  padding: 13px 23px;
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  outline: none;
  color: var(--main-color-black);
  background-color: rgb(245, 245, 245, 0.7);
}

.form-textarea textarea:focus {
}

.form-textarea textarea.alert {
  border: 1px solid #ec0023;
  background-color: rgb(255, 242, 242, 0.7);
}

@media screen and (max-width: 768px) {
  .form-textarea textarea {
    height: 178px;
    padding: 14px 17px;
  }

  .form-textarea textarea.alert {
    margin: 6px 0 0;
  }
}

/* セレクトボックス */
.form-select {
  position: relative;
  width: 100%;
  margin: 10px 0 0;
}

.form-select::before {
  position: absolute;
  display: block;
  width: 20px;
  height: 20px;
  right: 18px;
  top: 16px;
  z-index: 1;
  background: url(/assets/images/arrow_select.svg) center center no-repeat;
  content: "";
}

.form-select select {
  width: 100%;
  padding: 18px 23px;
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  color: var(--main-color-black);
  background-color: rgb(245, 245, 245, 0.7);
  outline: none;
  font-size: 0.875em;
  font-weight: 500;
  appearance: none;
}

.form-select select:focus {
  border: 1px solid #222 !important;
}

.form-select select.alert {
  border: 1px solid #ec0023;
  background-color: rgb(255, 242, 242, 0.7);
}

@media screen and (max-width: 768px) {
  .form-select {
  }

  .form-select::before {
    top: 19px;
    right: 15px;
  }

  .form-select select {
    font-size: 0.9375em;
    padding: 18.5px 17px;
  }
}

input[type="checkbox"] {
  width: 20px;
  height: 20px;
  border-radius: 2px;
  border: 1px solid #e7e7e7;
  background-color: rgb(245, 245, 245, 0.7);
  appearance: none;
}

input[type="checkbox"] + label {
  font-size: 1em;
  color: #353232;
  line-height: 1.2;
}

.alert input[type="checkbox"] {
  border: 1px solid #ec0023;
  background-color: rgb(255, 242, 242, 0.7);
}

input[type="checkbox"]:checked {
  border: none;
  background: var(--main-color-blue);
}

input[type="checkbox"]:checked::before {
  display: block;
  position: relative;
  top: 50%;
  left: 50%;
  width: 18px;
  height: 18px;
  background: url(/assets/images/icon_form_check.svg) center center / cover no-repeat;
  transform: translate(-50%, -50%);
  content: "";
}

input[type="checkbox"]:focus-visible {
  outline-offset: none;
}

.form-checkbox {
  display: flex;
  flex-direction: column;
  margin: 20px 0 0;
}

.form-checkbox > div {
  display: flex;
  align-items: center;
  column-gap: 12px;
  height: 20px;
}

.form-checkbox > div + div {
  margin: 20px 0 0;
}

@media screen and (max-width: 768px) {
  input[type="checkbox"] {
    width: 22px;
    height: 22px;
  }

  input[type="checkbox"] + label {
  }
}

.form-radio {
  display: flex;
  flex-direction: column;
  margin: 20px 0 0;
}

.form-radio > div {
  display: flex;
}

.form-radio > div + div {
  margin: 20px 0 0;
}

.form-radio > div {
  display: flex;
}

.form-radio > div input {
  display: none;
}

.form-radio > div label {
  position: relative;
  display: flex;
  align-items: center;
  padding-left: 32px;
  color: #353232;
  line-height: 1.2;
}

.form-radio > div label:before,
.form-radio > div label:after {
  display: block;
  content: "";
  border-radius: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.form-radio > div label:before {
  width: 20px;
  height: 20px;
  border: 1px solid #e7e7e7;
  background-color: rgb(245, 245, 245, 0.7);
  left: 0;
}

.form-radio.alert > div label:before {
  border: 1px solid #ec0023;
  background-color: rgb(255, 242, 242, 0.7);
}

.form-radio > div label:after {
  width: 10px;
  height: 10px;
  left: 5px;
}

.form-radio > div input:checked + label:before {
  border: 1px solid var(--main-color-blue);
  background: var(--main-color-blue);
}

.form-radio > div input:checked + label:after {
  background: #fff;
}

@media screen and (max-width: 768px) {
}

.input-name input,
.input-furigana input,
.input-birth input,
.input-tel input {
  max-width: 400px;
}

.input-licence textarea {
  height: 112px;
}

/* プライバシーポリシー同意 */
.agree-button-box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 48px auto 0;
}

.agree-button-box p {
  margin: 0;
  font-size: 1em;
  line-height: 1.5;
  color: #353232;
}

.agree-button-box p a {
  color: #3366cc;
}

.agree-button-box input[type="checkbox"] + label {
  font-size: 1em;
  line-height: 1.5;
  color: #353232;
}

.agree-button-box > div {
  display: flex;
  align-items: center;
  column-gap: 12px;
  margin: 33px auto 0;
}

.agree-button-box .agree-button-box-title {
  font-weight: 700;
  color: var(--main-color-black);
}

.agree-button-box .agree-button-box-desc {
  position: relative;
  margin: 18px auto 0;
  padding-left: 32px;
  font-weight: 400;
  line-height: 1, 2;
  color: #353232;
  text-align: center;
}

.agree-button-box .agree-button-box-desc::before {
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 24px;
  background: url(/assets/images/icon_check_green.svg) center center / cover no-repeat;
  content: "";
}

@media screen and (max-width: 768px) {
  .agree-button-box {
    width: fit-content;
    margin: 32px auto 0;
  }

  .agree-button-box p {
    font-size: 0.9375em;
    text-align: center;
  }

  .agree-button-box input[type="checkbox"] + label {
    font-size: 0.9375em;
  }
}

.input-note {
  margin: 10px 0 0;
  font-size: 0.8125em;
  line-height: 1.2;
  letter-spacing: -0.01em;
  color: #494747;
}

@media screen and (max-width: 768px) {
  .input-note {
    font-size: 0.75em;
  }
}

.form-example {
  margin: 10px 0 0;
  color: #494747;
  font-size: 0.8125em;
  line-height: 1.2;
  letter-spacing: -0.01em;
}

textarea + .form-example {
  margin: 2px 0 0;
}

@media screen and (max-width: 768px) {
  .form-example {
    margin: 10px auto 0;
    font-size: 0.75em;
  }
}

/* 入力エラー時 */
form .error {
  position: relative;
  margin: 10px 0 0;
  font-size: 1em;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #ec0023;
}

@media screen and (max-width: 768px) {
  form .error {
    font-size: 0.9375em;
  }
}

/* ボタン */
.submit-btn {
  width: fit-content;
  min-width: 240px;
  margin: 72px auto 0;
}

.submit-btn button {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: 100%;
  padding: 24px 56px;
  border-radius: 100px;
  color: #fff;
  background-color: var(--main-color-black);
  font-size: 1em;
  font-weight: 700;
  line-height: 1;
  letter-spacing: -0.01em;

  cursor: pointer;
  border: none;
  outline: none;
  appearance: none;
  transition: all 0.3s ease;
}

.submit-btn button:hover {
  background-color: var(--main-color-orange);
}

@media screen and (max-width: 768px) {
  .submit-btn {
    margin: 33px auto 0;
  }

  .submit-btn button {
    padding: 20px 53px 21px;
    font-size: 0.9375em;
  }
}

.back-btn {
  width: fit-content;
  margin: 40px auto 0;
}

.back-btn button {
  width: 100%;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.2;

  color: #3366cc;
  text-decoration: underline;

  background: none;
  border: none;
  cursor: pointer;
  outline: none;
  appearance: none;
}

.back-btn button:hover {
  text-decoration: none;
}

@media screen and (max-width: 768px) {
  .back-btn {
    margin: 32px auto 0;
  }

  .back-btn button {
    font-size: 0.9375em;
  }
}
